Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 163253 - gnome-extras/gnome-media fails compiling
Summary: gnome-extras/gnome-media fails compiling
Status: VERIFIED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: x86 Linux
: High major (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-22 14:52 UTC by Rafael
Modified: 2007-08-03 22:12 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Error log - Sorry this was fixed long ago, thank you guys for your attention and sorry for my irresponsability. (gnome-extra_gnome-media.log,692 bytes, text/plain)
2007-01-22 14:53 UTC, Rafael
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rafael 2007-01-22 14:52:37 UTC
Gnome-extra fails compiling in a fresh install.

Reproducible: Always




Portage 2.1.1-r2 (default-linux/x86/2006.1, gcc-4.1.1, glibc-2.4-r4, 2.6.19-beyond3 i686)
=================================================================
System uname: 2.6.19-beyond3 i686 AMD Athlon(tm) 64 Processor 3200+
Gentoo Base System release 1.12.6
Last Sync: Sun, 21 Jan 2007 15:20:01 +0000
ccache version 2.4 [enabled]
app-admin/eselect-compiler: [Not Present]
dev-java/java-config: 1.3.7, 2.0.31
dev-lang/python:     2.4.3-r4
dev-python/pycrypto: 2.0.1-r5
dev-util/ccache:     2.4-r6
dev-util/confcache:  [Not Present]
sys-apps/sandbox:    1.2.17
sys-devel/autoconf:  2.13, 2.61
sys-devel/automake:  1.4_p6, 1.5, 1.6.3, 1.7.9-r1, 1.8.5-r3, 1.9.6-r2, 1.10
sys-devel/binutils:  2.16.1-r3
sys-devel/gcc-config: 1.3.14
sys-devel/libtool:   1.5.22
virtual/os-headers:  2.6.17-r2
ACCEPT_KEYWORDS="x86"
AUTOCLEAN="yes"
CBUILD="i686-pc-linux-gnu"
CFLAGS="-O2 -march=athlon64 -pipe -fomit-frame-pointer"
CHOST="i686-pc-linux-gnu"
CONFIG_PROTECT="/etc /usr/share/X11/xkb"
CONFIG_PROTECT_MASK="/etc/env.d /etc/env.d/java/ /etc/gconf /etc/java-config/vms/ /etc/revdep-rebuild /etc/terminfo"
CXXFLAGS="-O2 -march=athlon64 -pipe -fomit-frame-pointer"
DISTDIR="/usr/portage/distfiles"
FEATURES="autoconfig ccache distlocks metadata-transfer parallel-fetch sandbox sfperms strict"
GENTOO_MIRRORS="http://mirror.espri.arizona.edu/gentoo/ http://gentoo.llarian.net/ ftp://gentoo.llarian.net/pub/gentoo http://mirror.datapipe.net/gentoo ftp://mirror.datapipe.net/gentoo http://mirror.usu.edu/mirrors/gentoo/ ftp://mirror.usu.edu/mirrors/gentoo/ http://gentoo.cites.uiuc.edu/pub/gentoo/ ftp://gentoo.cites.uiuc.edu/pub/gentoo/ http://mirror.utdlug.org/linux/distributions/gentoo/ ftp://mirror.utdlug.org/linux/distributions/gentoo/ http://gentoo.localhost.net.ar/ ftp://mirrors.localhost.net.ar/pub/mirrors/gentoo http://www.las.ic.unicamp.br/pub/gentoo/ ftp://ftp.las.ic.unicamp.br/pub/gentoo/ "
MAKEOPTS="-j2"
PKGDIR="/usr/portage/packages"
PORTAGE_RSYNC_OPTS="--recursive --links --safe-links --perms --times --compress --force --whole-file --delete --delete-after --stats --timeout=180 --exclude='/distfiles' --exclude='/local' --exclude='/packages'"
PORTAGE_TMPDIR="/var/tmp"
PORTDIR="/usr/portage"
PORTDIR_OVERLAY="/usr/portage/local/layman/custom-kernels /usr/portage/local/layman/xeffects"
SYNC="rsync://rsync.samerica.gentoo.org/gentoo-portage"
USE="x86 3dnow X a52 aac acpi alsa alsa_cards_ali5451 alsa_cards_als4000 alsa_cards_atiixp alsa_cards_atiixp-modem alsa_cards_bt87x alsa_cards_ca0106 alsa_cards_cmipci alsa_cards_emu10k1x alsa_cards_ens1370 alsa_cards_ens1371 alsa_cards_es1938 alsa_cards_es1968 alsa_cards_fm801 alsa_cards_hda-intel alsa_cards_intel8x0 alsa_cards_intel8x0m alsa_cards_maestro3 alsa_cards_trident alsa_cards_usb-audio alsa_cards_via82xx alsa_cards_via82xx-modem alsa_cards_ymfpci alsa_pcm_plugins_adpcm alsa_pcm_plugins_alaw alsa_pcm_plugins_asym alsa_pcm_plugins_copy alsa_pcm_plugins_dmix alsa_pcm_plugins_dshare alsa_pcm_plugins_dsnoop alsa_pcm_plugins_empty alsa_pcm_plugins_extplug alsa_pcm_plugins_file alsa_pcm_plugins_hooks alsa_pcm_plugins_iec958 alsa_pcm_plugins_ioplug alsa_pcm_plugins_ladspa alsa_pcm_plugins_lfloat alsa_pcm_plugins_linear alsa_pcm_plugins_meter alsa_pcm_plugins_mulaw alsa_pcm_plugins_multi alsa_pcm_plugins_null alsa_pcm_plugins_plug alsa_pcm_plugins_rate alsa_pcm_plugins_route alsa_pcm_plugins_share alsa_pcm_plugins_shm alsa_pcm_plugins_softvol apm avahi bash-completion beagle berkdb bitmap-fonts bzip2 cdr chm cli cracklib crypt cups dbus directfb dlloader dri dts dvd dvdr dvdread elibc_glibc esd evo exif fbcon ffmpeg firefox flac fortran ftp galago gdbm gif glitz gnome gphoto2 gpm gtk gtk2 gtkhtml hal iconv imagemagick imlib input_devices_keyboard input_devices_mouse isdnlog java javascript jbig jikes jpeg jpeg2k kernel_linux lcd_devices_bayrad lcd_devices_cfontz lcd_devices_cfontz633 lcd_devices_glk lcd_devices_hd44780 lcd_devices_lb216 lcd_devices_lcdm001 lcd_devices_mtxorb lcd_devices_ncurses lcd_devices_text libg++ libnotify lm_sensors mad mmap mmx mozbranding mp3 mpeg msn ncurses nls nptl nptlonly nsplugin ogg ole openal opengl osc oss pam pcre pdf perl png posix ppds pppd python quicktime readline reflection session speex spell spl sse sse2 ssl startup-notification svg symlink szip tcpd theora threads tiff truetype truetype-fonts type1-fonts udev unicode usb userland_GNU video_cards_nvidia vorbis win32codecs x264 xorg xosd xpm xv xvid zlib"
Unset:  CTARGET, EMERGE_DEFAULT_OPTS, INSTALL_MASK, LANG, LC_ALL, LDFLAGS, LINGUAS, PORTAGE_RSYNC_EXTRA_OPTS
Comment 1 Rafael 2007-01-22 14:53:52 UTC
Created attachment 107795 [details]
Error log
- Sorry this was fixed long ago, thank you guys for your attention and sorry for my irresponsability.
Comment 2 Rémi Cardona gentoo-dev 2007-01-23 18:11:39 UTC
Could you please attach the whole log and not just the last line? Thanks
Comment 3 Gilles Dartiguelongue gentoo-dev 2007-07-07 13:30:13 UTC
this (little output) looks very much like bug #159064

are you using a gentoo provided kernel ?
Comment 4 Gilles Dartiguelongue gentoo-dev 2007-08-02 07:21:47 UTC
get back to us.
Comment 5 Gilles Dartiguelongue gentoo-dev 2007-08-03 22:12:12 UTC
> Sorry this was fixed long ago, thank you guys for your attention and sorry for my irresponsability.

erm, don't use the filename as a comment :)
anyway, if you remember how you solved this problem, if it cas a local issue of anything, please don't hesitate to add a comment.